lib64png16_16-1.6.17-1.mga5.x86_64.rpm


Advertisement

Description

lib64png16_16 - A library of functions for manipulating PNG image format files

Property Value
Distribution Mageia 5.1
Repository Mageia Core x86_64
Package filename lib64png16_16-1.6.17-1.mga5.x86_64.rpm
Package name lib64png16_16
Package version 1.6.17
Package release 1.mga5
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://www.libpng.org/pub/png/libpng.html
License zlib
Maintainer -
Download size 176.60 KB
Installed size 393.70 KB
This package contains the library needed to run programs dynamically
linked with libpng.

Alternatives

Package Version Architecture Repository
lib64png16_16-1.6.27-1.mga5.x86_64.rpm 1.6.27 x86_64 Mageia Core Updates
lib64png16_16-1.6.25-1.mga5.x86_64.rpm 1.6.25 x86_64 Mageia Core Updates
lib64png16_16-1.6.22-1.mga5.x86_64.rpm 1.6.22 x86_64 Mageia Core Updates
lib64png16_16-1.6.20-1.mga5.x86_64.rpm 1.6.20 x86_64 Mageia Core Updates
lib64png16_16-1.6.19-1.mga5.x86_64.rpm 1.6.19 x86_64 Mageia Core Updates
lib64png16_16 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.11)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libz.so.1()(64bit) -

Provides

Name Value
lib64png16_16 == 2:1.6.17-1.mga5
lib64png16_16(x86-64) == 2:1.6.17-1.mga5
libpng == 2:1.6.17-1.mga5
libpng16.so.16()(64bit) -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64png16_16-1.6.17-1.mga5.x86_64.rpm
Source Package libpng-1.6.17-1.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64png16_16 rpm package:
    # urpmi lib64png16_16

Files

Path
/usr/lib64/libpng16.so.16
/usr/lib64/libpng16.so.16.17.0

Changelog

2015-04-15 - luigiwalser <luigiwalser> 2:1.6.17-1.mga5
+ Revision: 820289
- 1.6.17
2014-12-24 - luigiwalser <luigiwalser> 2:1.6.16-1.mga5
+ Revision: 805301
- 1.6.16
2014-12-02 - luigiwalser <luigiwalser> 2:1.6.15-1.mga5
+ Revision: 800328
- 1.6.15
2014-10-31 - luigiwalser <luigiwalser> 2:1.6.14-1.mga5
+ Revision: 794849
- 1.6.14
2014-10-15 - luigiwalser <luigiwalser> 2:1.6.13-2.mga5
+ Revision: 755538
- remove obsoletes on libpng16-devel
2014-10-15 - tv <tv> 2:1.6.13-1.mga5
+ Revision: 751285
- new version
- do apply apng patch
+ umeabot <umeabot>
- Second Mageia 5 Mass Rebuild
2014-10-07 - doktor5000 <doktor5000> 2:1.6.12-4.mga5
+ Revision: 737342
-remove unneccessary Obsoletes for lib subpackage
- tighten Obsoletes on libpng16-devel subpackage
- add Obsoletes tag for new libpng16 package in mga3 updates
2014-09-16 - umeabot <umeabot> 2:1.6.12-2.mga5
+ Revision: 681713
- Mageia 5 Mass Rebuild
2014-07-23 - fwang <fwang> 2:1.6.12-1.mga5
+ Revision: 655849
- 1.6.12
2014-06-12 - fwang <fwang> 2:1.6.11-1.mga5
+ Revision: 635736
- 1.6.11

See Also

Package Description
lib64pnglite-devel-0.1.17-6.mga5.x86_64.rpm Files needed to build and link programs with pnglite
lib64pnglite0-0.1.17-6.mga5.x86_64.rpm A lightweight C library for loading PNG images
lib64pocketsphinx-devel-0.8-7.mga5.x86_64.rpm Header files for developing with pocketsphinx
lib64pocketsphinx1-0.8-7.mga5.x86_64.rpm Shared libraries for pocketsphinx executables
lib64podofo-devel-0.9.3-5.mga5.x86_64.rpm Development files for podofo library
lib64podofo0.9.3-0.9.3-5.mga5.x86_64.rpm Runtime library for podofo
lib64polarssl-devel-1.3.9-3.mga5.x86_64.rpm PolarSSL development files
lib64polarssl7-1.3.9-3.mga5.x86_64.rpm PolarSSL library
lib64poldiff1-3.3.8-11.mga5.x86_64.rpm Semantic policy difference library for SETools
lib64policycoreutils-devel-2.3-8.mga5.x86_64.rpm SELinux policy core policy devel utilities
lib64polkit-gir1.0-0.112-8.mga5.x86_64.rpm GObject Introspection interface library for polkit
lib64polkit-qt-agent-1_1-0.112.0-6.mga5.x86_64.rpm Polkit-Qt core library
lib64polkit-qt-core-1_1-0.112.0-6.mga5.x86_64.rpm Polkit-Qt core library
lib64polkit-qt-gui-1_1-0.112.0-6.mga5.x86_64.rpm Polkit-Qt core library
lib64polkit-qt5-agent1-0.112.0-4.mga5.x86_64.rpm Qt 5 bindings for PolicyKit
Advertisement
Advertisement